Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005107TestLinkTest Executepublic2012-07-25 09:032012-09-01 19:58
Reportersujataverma3 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSWindows XPOS Version
Product Version1.9.4 Preview 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0005107: [1.9.4 PREVIEW] Extra prints in Test Execution Web page
DescriptionNoticed some extra prints in Text Execution web page :

==========================================
execNavigator.php::44::Start!!!1343206426.77
execTree
AF
execTree Elapsed (sec) (getSkeleton()):0.0016

execTree Elapsed (sec) (AFTER getLinkedForTree()):0.0008
BEFORE applyStatusFilters()

execTree Elapsed (sec) (BEFORE RETURN()):1,343,206,426.8581

execNavigator.php::54::AFTER build_tree_menu()1343206426.86
execNavigator.php Elapsed (sec):0.0852
execNavigator.php FROM START Elapsed (sec):0.0852

=============================================
Steps To Reproduce1) Create test Project-> "Porject A"

2) Create test Plan -> "Test Plan A"

3) Create Build -> 502211

4) Go to "Test Execution" Web page -> Extra prints on left side web page is observed.
Tags1.9.4 PREVIEW
Database (MySQL,Postgres,etc)MySQL 5.1.30
BrowserFirefox 14, Chrome 20
PHP Version5.2.8
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon error.jpg [^] (139,049 bytes) 2012-07-25 09:03

- Relationships

-  Notes
(0017010)
fman (administrator)
2012-07-25 17:18

this is debug info that will be removed before release. do not care
(0017275)
fman (administrator)
2012-09-01 19:58

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-07-25 09:03 sujataverma3 New Issue
2012-07-25 09:03 sujataverma3 File Added: error.jpg
2012-07-25 09:04 sujataverma3 Tag Attached: 1.9.4 PREVIEW
2012-07-25 17:18 fman Note Added: 0017010
2012-07-25 17:19 fman Assigned To => fman
2012-07-25 17:19 fman Status new => acknowledged
2012-08-02 20:40 fman Product Version 1.9.3 (2011 Q3 - bug fixing) => 1.9.4 Preview
2012-08-02 20:40 fman Steps to Reproduce Updated View Revisions
2012-08-17 18:37 fman Task Workflow Status TBD => READY FOR TESTING
2012-08-17 18:37 fman Status acknowledged => resolved
2012-08-17 18:37 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-08-17 18:37 fman Resolution open => fixed
2012-09-01 19:58 fman Note Added: 0017275
2012-09-01 19:58 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker